-- 基础信息
base_info = {
	group_id = 133304518
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 518001, monster_id = 28040101, pos = { x = -1203.650, y = 200.000, z = 2675.475 }, rot = { x = 0.000, y = 336.570, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518002, monster_id = 28040101, pos = { x = -1201.141, y = 200.000, z = 2678.525 }, rot = { x = 0.000, y = 82.938, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518003, monster_id = 28040102, pos = { x = -1198.269, y = 200.000, z = 2675.723 }, rot = { x = 0.000, y = 209.570, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518004, monster_id = 28040102, pos = { x = -1330.712, y = 200.000, z = 2668.364 }, rot = { x = 0.000, y = 74.821, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518005, monster_id = 28040102, pos = { x = -1325.085, y = 200.000, z = 2664.139 }, rot = { x = 0.000, y = 271.865, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518006, monster_id = 28040103, pos = { x = -1325.661, y = 200.000, z = 2669.175 }, rot = { x = 0.000, y = 306.430, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518007, monster_id = 28040103, pos = { x = -1546.370, y = 200.000, z = 2715.527 }, rot = { x = 0.000, y = 337.622, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518008, monster_id = 28040103, pos = { x = -1541.316, y = 200.000, z = 2715.095 }, rot = { x = 0.000, y = 278.553, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518009, monster_id = 28040101, pos = { x = -1542.580, y = 200.000, z = 2720.156 }, rot = { x = 0.000, y = 169.496, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518010, monster_id = 28040101, pos = { x = -1662.316, y = 200.000, z = 2582.604 }, rot = { x = 0.000, y = 137.818, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518011, monster_id = 28040102, pos = { x = -1667.820, y = 200.000, z = 2583.668 }, rot = { x = 0.000, y = 222.042, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518012, monster_id = 28040103, pos = { x = -1664.573, y = 200.000, z = 2578.561 }, rot = { x = 0.000, y = 54.995, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518013, monster_id = 28040103, pos = { x = -1664.206, y = 200.000, z = 2586.713 }, rot = { x = 0.000, y = 1.181, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518014, monster_id = 28040103, pos = { x = -1689.114, y = 200.000, z = 2648.577 }, rot = { x = 0.000, y = 173.358, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518015, monster_id = 28040103, pos = { x = -1683.496, y = 200.000, z = 2652.915 }, rot = { x = 0.000, y = 249.462, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518016, monster_id = 28040101, pos = { x = -1231.404, y = 104.000, z = 2306.550 }, rot = { x = 0.000, y = 63.733, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518017, monster_id = 28040101, pos = { x = -1235.507, y = 104.000, z = 2308.160 }, rot = { x = 0.000, y = 294.737, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 518018, monster_id = 28040102, pos = { x = -1232.402, y = 104.000, z = 2308.877 }, rot = { x = 0.000, y = 314.259, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 518001, 518002, 518003, 518004, 518005, 518006, 518007, 518008, 518009, 518010, 518011, 518012, 518013, 518014, 518015, 518016, 518017, 518018 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
